none
到“芒果”了,WP开发环境需不需要升级 RRS feed

  • 问题

  • 到“芒果”了,WP开发环境需不需要升级呢???如何升级???

    最早的时候是WP7.0,现在机器上的SDK和模拟器等等还都是原来的。就是Zune由4.7换为4.8了,因为手机是HTC HD7已经升级到WP7.1 芒果。

    部署了下原来开发的7.0的程序依然可以使用,没有问题。可是开发环境需不需要升级呢???

    比如:开发环境原来安装的是“VS2010中文版”,但是安装过程中“WP开发包”又安装了一个“VS Express2010版”,其实“VS Express2010版”可以插入“VS2010”,英文版可以插入没有问题已经试过了。“VS2010中文版”却没有Windows Phone项目的模板,但可以运行“VS Express2010版”项目。VS2010 中文版打上SP1补丁是不是就没有问题了呢。。。
    有精到广,做出自己的特色。
    2011年12月16日 7:11

答案

全部回复

  • 你好,

    因为Mango中加入了一些新特性,需要新开发环境的支持,如motion api就是一个例子。如果你不安装新的开发环境,就无法来开发了。

    所以,建议还是更新吧,虽然更新起来比较麻烦。

    我是建议安装英文的Express版本就足够了。


    Keep Fighting
    2011年12月16日 7:27
  • 您好,谢谢。

    如何更新呢,不用卸载吧,直接更新可以吗?


    有精到广,做出自己的特色。
    2011年12月16日 7:35
  • 你好,

    因为Mango中加入了一些新特性,需要新开发环境的支持,如motion api就是一个例子。如果你不安装新的开发环境,就无法来开发了。

    所以,建议还是更新吧,虽然更新起来比较麻烦。

    我是建议安装英文的Express版本就足够了。


    Keep Fighting

    您好,谢谢。

    如何更新呢,不用卸载吧,直接更新可以吗?


    有精到广,做出自己的特色。
    2011年12月16日 7:35
  • 你好,

    如果安装了7.1beta的话,是需要卸载的。这个说明在其下载主页上有:

    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=27570#top

    当然,你可以可以直接下载iso文件,本地安装,下载地址如下:

    http://go.microsoft.com/fwlink/?LinkID=226694


    Keep Fighting
    • 已标记为答案 starrycheng 2011年12月18日 7:57
    2011年12月16日 8:52